/* #grap fonts from Google fonts
================================================== */

/* how to call them::
@import url(http://fonts.googleapis.com/css?family=Dosis:600|Open+Sans:400italic,600italic,400,600,700);
	#font-family: 'Dosis', sans-serif;
	#font-family: 'Open Sans', sans-serif;

	1-impeded "dosis" styles ( semi-bold ) only.
	2-impeded "open sans" styles (regular, regular italic, semi-bold, semi-bold italic, bold) only.

*/


/* #Reset & Basics
================================================== */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font: inherit;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
input, textarea, select {outline: none;}


/* #Basic Styles
================================================== */
body {
	background:#E9E9E9 url('../images/extra_clean_paper.png') repeat fixed left top;
	position:relative;
	font-family:'Open Sans', Arial, Tahoma, sans-serif, "Microsoft Yahei", "微软雅黑", STXihei, "华文细黑", serif;
	font-size:13px;
	font-weight:400;
	line-height:24px;
	color:#666;
}

/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
	color: #181818;
	font-family: "Dosis", sans-serif;
	font-weight: 600; 
	line-height: 18px;
}
h2 {
	font-size: 18px;
	margin:0 0 12px 0;
	padding:0;
	text-transform: uppercase;
	color:#444;
	-moz-text-shadow:0 1px 0 #fff;
	-webkit-text-shadow:0 1px 0 #fff;
	-o-text-shadow:0 1px 0 #fff;
	text-shadow:0 1px 0 #fff;
}

.fleft{float:left}
.fright{float:right}

div.box_head {
	background:url('../images/bg_dotted.png') repeat left top;
	padding:0;
	height:2px;
	margin:20px 0;
}
div.box_head h3 {
	float:left;
	font-size: 16px;
	color:#444;
	margin:0;
	margin:-7px 0 0 0;
	padding:0 12px 0 0;
	display: inline;
	text-transform: uppercase;
	-moz-text-shadow:0 1px 0 #fff;
	-webkit-text-shadow:0 1px 0 #fff;
	-o-text-shadow:0 1px 0 #fff;
	text-shadow:0 1px 0 #fff;
	background:url('../images/white_carbon.png') repeat left top;
}
div.box_head div.pagers {
	margin:-8px 0 0 0;
	padding:0 0 0 0;
	float:right;
	padding-left:12px;
	background:url('../images/white_carbon.png') repeat left top;
}
div.box_head div.pagers a {
	float:left;
	width:24px;
	height:20px;
	margin-left:1px;
	display:inline-block;
	text-indent:-999999em;
	font:0/0 a;
	background-color:#444;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
div.box_head div.pagers a:hover {
	background-color: #e81962;
}
div.box_head div.pagers a.prev {
	background-image: url('../images/left_white_icon.png');
	background-repeat:no-repeat; 
	background-position:50% 50%;
}
div.box_head div.pagers a.nxt {
	background-image: url('../images/right_white_icon.png');
	background-repeat:no-repeat; 
	background-position:50% 50%;
}


h4 {
	font-size: 16px;
	margin:0 0 12px 0;
	padding:0;
	text-transform: uppercase;
	color:#444;
}
h5 {
	font:18px 'Open Sans', Arial, Tahoma, sans-serif;
	font-weight:600;
	color:#444;
	margin:0 0 14px 0;
	padding:0;
	text-transform: uppercase;
}
h6 {
	font:14px 'Open Sans', Arial, Tahoma, sans-serif;
	font-weight:600;
	color:#444;
	margin:0 0 14px 0;
	padding:0;
	text-transform: uppercase;
}
/* p tag */
p { 
	margin: 0 0 12px 0;
	padding:0;
	color:#666; 
	font-weight: 400;
}
/* inline tag */
em { font-style: italic; }
strong { font-weight: bold; color: #333; }
small { font-size: 80%; }

.terms{
	height: 625px;
	overflow: scroll;
	margin-left: 5%;
}

/* #Links
================================================== */
a, a:visited { color: #444; text-decoration: none; outline: none; }
a:hover, a:active { color: #fff; }
p a, p a:visited { line-height: inherit; font-weight: inherit; }
a, button {
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-o-transition:all .2s linear;
	-ms-transition:all .2s linear;
	transition:all .2s linear;
}


/* #Lists
================================================== */
ul, ol { margin: 0; padding:0; list-style: none; }
ul li, ol li { margin:0; padding:0; font-weight: 400; }


/* #Buttons
================================================== */
.squareBtn{margin:0;padding:0;border:0;width:150px;height:50px;max-height:50px;}

.stdBtn, .stdBtn a, .stdBtn a:visited, .stdBtn a:link,  input.stdBtn, button.stdBtn {
	font-family:'Dosis', sans-serif, "Microsoft Yahei", "微软雅黑", STXihei, "华文细黑", serif;
	color:#fff;
	text-shadow:0px 1px 0px #5b8a3c;	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:0;
	border-radius:4px;
	cursor:pointer;
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase;
}
.subBtn{
	font-weight:900;
	font-size:18px;
}
.bBtn{	
	font-weight:800;
	font-size:17px;
	padding:5% 10%;	
}
.sBtn{
	font-weight:600;
	font-size:16px;
	padding:13.4px 10.5px;
}
.sBtnI{
	padding:0;
}

/* redBtn */
.redBtn, .redBtn:link, .redBtn:visited, input.redBtn, button.redBtn {	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d6242d), color-stop(1, #ba232b));
	background:-moz-linear-gradient(top, #d6242d 5%, #ba232b 100%);
	background:-webkit-linear-gradient(top, #d6242d 5%, #ba232b 100%);
	background:-o-linear-gradient(top, #d6242d 5%, #ba232b 100%);
	background:-ms-linear-gradient(top, #d6242d 5%, #ba232b 100%);
	background:linear-gradient(to bottom, #d6242d 5%, #ba232b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6242d', endColorstr='#ba232b',GradientType=0);
	background-color:#d6242d;

	border:1px solid #f79c9c;
	-moz-box-shadow: 0px 10px 14px -7px #855858;
	-webkit-box-shadow: 0px 10px 14px -7px #855858;
	box-shadow: 0px 10px 14px -7px #855858;
}
.redBtn:hover,.redBtn:active, input.redBtn:hover, button.redBtn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ba232b), color-stop(1, #d6242d));
	background:-moz-linear-gradient(top, #ba232b 5%, #d6242d 100%);
	background:-webkit-linear-gradient(top, #ba232b 5%, #d6242d 100%);
	background:-o-linear-gradient(top, #ba232b 5%, #d6242d 100%);
	background:-ms-linear-gradient(top, #ba232b 5%, #d6242d 100%);
	background:linear-gradient(to bottom, #ba232b 5%, #d6242d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ba232b', endColorstr='#d6242d',GradientType=0);
	background-color:#ba232b;
}

/* greenBtn */
.greenBtn, .greenBtn:link, .greenBtn:visited, input.greenBtn, button.greenBtn {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #74bc24), color-stop(1, #72b352));
	background:-moz-linear-gradient(top, #74bc24 5%, #72b352 100%);
	background:-webkit-linear-gradient(top, #74bc24 5%, #72b352 100%);
	background:-o-linear-gradient(top, #74bc24 5%, #72b352 100%);
	background:-ms-linear-gradient(top, #74bc24 5%, #72b352 100%);
	background:linear-gradient(to bottom, #74bc24 5%, #72b352 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74bc24', endColorstr='#72b352',GradientType=0);
	background-color:#74bc24;
	
	border:1px solid #96d07b;	
	-moz-box-shadow: 0px 10px 14px -7px #3e7327;
	-webkit-box-shadow: 0px 10px 14px -7px #3e7327;
	box-shadow: 0px 10px 14px -7px #3e7327;
	
	}
.greenBtn:hover,.greenBtn:active, input.greenBtn:hover, button.greenBtn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #68a54b), color-stop(1, #74bb26));
	background:-moz-linear-gradient(top, #68a54b 5%, #74bb26 100%);
	background:-webkit-linear-gradient(top, #68a54b 5%, #74bb26 100%);
	background:-o-linear-gradient(top, #68a54b 5%, #74bb26 100%);
	background:-ms-linear-gradient(top, #68a54b 5%, #74bb26 100%);
	background:linear-gradient(to bottom, #68a54b 5%, #74bb26 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#68a54b', endColorstr='#74bb26',GradientType=0);
	background-color:#68a54b;
}

/* greyBtn */
.greyBtn, .greyBtn:link, .greyBtn:visited, input.greyBtn, button.greyBtn {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5e5e5e), color-stop(1, #454545));
	background:-moz-linear-gradient(top, #5e5e5e 5%, #454545 100%);
	background:-webkit-linear-gradient(top, #5e5e5e 5%, #454545 100%);
	background:-o-linear-gradient(top, #5e5e5e 5%, #454545 100%);
	background:-ms-linear-gradient(top, #5e5e5e 5%, #454545 100%);
	background:linear-gradient(to bottom, #5e5e5e 5%, #454545 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e5e5e', endColorstr='#454545',GradientType=0);
	background-color:#5e5e5e;
	
	border:1px solid #bababa;
	-moz-box-shadow: 0px 10px 14px -7px #575757;
	-webkit-box-shadow: 0px 10px 14px -7px #575757;
	box-shadow: 0px 10px 14px -7px #575757;
}
.greyBtn:hover, .greyBtn:active, input.greyBtn:hover, button.greyBtn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #454545), color-stop(1, #717171));
	background:-moz-linear-gradient(top, #454545 5%, #717171 100%);
	background:-webkit-linear-gradient(top, #454545 5%, #717171 100%);
	background:-o-linear-gradient(top, #454545 5%, #717171 100%);
	background:-ms-linear-gradient(top, #454545 5%, #717171 100%);
	background:linear-gradient(to bottom, #454545 5%, #717171 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#454545', endColorstr='#717171',GradientType=0);
	background-color:#454545;
}

/* whiteBtn */
.whiteBtn, .whiteBtn:link, .whiteBtn:visited, input.whiteBtn, button.whiteBtn {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #F0F0F0));
	background:-moz-linear-gradient(top, #ffffff 5%, #F0F0F0 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #F0F0F0 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #F0F0F0 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #F0F0F0 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #F0F0F0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#F0F0F0',GradientType=0);
	background-color:#ffffff;
	
	border:1px solid #bababa;
	-moz-box-shadow: 0px 10px 14px -7px #575757;
	-webkit-box-shadow: 0px 10px 14px -7px #575757;
	box-shadow: 0px 10px 14px -7px #575757;
}
.whiteBtn:hover, .whiteBtn:active, input.whiteBtn:hover, button.whiteBtn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #454545), color-stop(1, #EEEEEE));
	background:-moz-linear-gradient(top, #F0F0F0 5%, #EEEEEE 100%);
	background:-webkit-linear-gradient(top, #F0F0F0 5%, #EEEEEE 100%);
	background:-o-linear-gradient(top, #F0F0F0 5%, #EEEEEE 100%);
	background:-ms-linear-gradient(top, #F0F0F0 5%, #EEEEEE 100%);
	background:linear-gradient(to bottom, #F0F0F0 5%, #EEEEEE 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#454545', endColorstr='#EEEEEE',GradientType=0);
	background-color:#F0F0F0;
}

.cusLink{color:#cd2027;text-decoration:underline}
.cusLink:link, .cusLink:hover, .cusLink:active, .cusLink:visited{text-shadow:none;outline:none}

/* #Forms
================================================== */

/* placeholder */
.placeholder { /* ie */
    color:#ccc;
    font-size:11px;
    text-transform: capitalize;
}
:-ms-placeholder { /* ie 10 */
    color:#ccc;
    font-size:11px;
    text-transform: capitalize;
}
::-webkit-input-placeholder { /* webkits */
    color:#ccc;
    font-size:11px;
    text-transform: capitalize;
}
:-moz-placeholder { /* mozilla */
    color:#ccc;
    font-size:11px;
    text-transform: capitalize;
}

/* selection style */
::selection {
	color: #fff;
	background: #666;
}
::-moz-selection {
	color: #fff;
	background: #666;
}

/*  select form */
select {
	padding:8px 10px;
	line-height:14px;
	font-size:12px;
	margin:0;
	background:#fff;
	border:1px solid #ddd;
	-webkit-box-shadow: inset 0 1px 0 #f0f0f0;
	box-shadow: inset 0 1px 0 #f0f0f0; 
}

/* topHeader 
================================================== */
#topHeader {
	width:100%;
	background:#4b4b4b;
	border-bottom:3px solid #cd2027;
}

#topHeader h6 {
	display: none; /* will be visible in responsive only */
}

/* ul#lang */
#topHeader ul#lang {
	float:left;
	margin-right:20px;
}
#topHeader ul#lang li {
	float:left;
	padding:12px 0;
	display: block
}
#topHeader ul#lang li a {
	font-size:12px;
	font-weight:400;
	margin-right:3px;
	padding:0 5px;
	display: block;
	background:#646464;
	color:#bfbfbf;
	line-height: 26px;
	text-transform: uppercase;
	border:1px solid #777;
	-webkit-box-shadow: inset 0px 1px 0 #444;
	box-shadow: inset 0 1px 0 #444;
	text-shadow:0 1px 0 #000;
}
#topHeader ul#lang li a:hover {
	color:#fff;
}
#topHeader ul#lang li.active_lang a{
	color:#fff;	
}
#topHeader ul#lang li.active_lang {
	background:url('../images/red_top_arrow.png') no-repeat center bottom;
}

/* ul#topNav */
#topHeader ul#topNav {
	float:right;
}
#topHeader ul#topNav li {
	float:left;
	display: block;
	position: relative;
}
#topHeader ul#topNav li a {
	font-size:11px;
	padding: 14px 12px;
	line-height:24px;
	float:left;
	display: block;
	color:#bfbfbf;
	border-right:1px solid #5f5f5c;
	text-shadow:0 1px 0 #000;
}
#topHeader ul#topNav li:last-child a {
	border:none;
}
#topHeader ul#topNav li a:hover {
	color:#eee;
}
#topHeader ul#topNav li a.active_link {
	color:#eee;
	background:url('../images/red_top_arrow.png') no-repeat center bottom;
}

/* ul#socials */
#topHeader ul#socials {
	float:right;
	margin:12px 5px 0 0;
}
#topHeader ul#socials li {
	float:left;
}
#topHeader ul#socials li a {
	float:left;
	margin-left:3px;
	width:27px;
	height:27px;
	display: block;
	background-color:#383637;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border:1px solid #5c5c5c;
	font:0/0 a;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: .8;
}
#topHeader ul#socials li a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
/* twitter */
#topHeader ul#socials li a.twitter {
	background-image:url('../images/so_twitter.png');
}
#topHeader ul#socials li a.twitter:hover {
	background-color: #009fe3;
	border-color:#0591cd;
}
/* facebook */
#topHeader ul#socials li a.facebook {
	background-image:url('../images/so_face.png');
}
#topHeader ul#socials li a.facebook:hover {
	background-color: #266aa8;
	border-color:#266aa8;
}
/* google plus */
#topHeader ul#socials li a.googlep {
	background-image:url('../images/so_google.png');
}
#topHeader ul#socials li a.googlep:hover {
	background-color: #cd2027;
	border-color:#cd2027;
}
/* weibo */
#topHeader ul#socials li a.weibo {
	background-image:url('../images/so_weibo.png');
}
#topHeader ul#socials li a.weibo:hover {
	background-color: #e89214;
	border-color:#f99b13;
}

#snsWrap{padding-top:7px;}

/* mainNav */
#mainNav {
	height:48px;
	border:1px solid #d4d4d4;
	background: #f8f8f8;
	background: -moz-linear-gradient(top, #f8f8f8 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);
	background: -o-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top, #f8f8f8 0%,#eeeeee 100%);
	background: linear-gradient(to bottom, #f8f8f8 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#eeeeee',GradientType=0 );
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 2px 2px #e0e0e0;
	-moz-box-shadow: 0 2px 2px #e0e0e0;
	-o-box-shadow: 0 2px 2px #e0e0e0;
	box-shadow: 0 2px 2px #e0e0e0;
}

/* #footer
================================================== */
footer {
	margin:0;
	padding:5px 0 5px;
	background:#4c4b4b;
	border-top:2px solid #cd2027;
	position: fixed;
	bottom: 0;
	width: 100%;
}
footer h3 {
	margin:0 0 24px 0;
	font-size: 16px;
	text-transform: uppercase;
	padding:0;
	color:#eee;
	-moz-text-shadow:0 1px 0 #000;
	-webkit-text-shadow:0 1px 0 #000;
	-o-text-shadow:0 1px 0 #000;
	text-shadow:0 1px 0 #000;
}

footer #info, footer #customer_serices, footer #extra, footer #my_account {
	background:url('../images/footer_sep.png') repeat-y 100% 0;
}

/* copyright */
footer .copyright {
	color:#aaa;
	font-size:12px;
	-moz-text-shadow:0 1px 0 #000;
	-webkit-text-shadow:0 1px 0 #000;
	-o-text-shadow:0 1px 0 #000;
	text-shadow:0 1px 0 #000;
	line-height:22px;
	float:left;
}
footer .copyright a:link, footer .copyright a:visited {
	color:#f7f7f7;
}
footer .copyright a:hover, footer .copyright a:active {
	color:#eee;
}


/* #Media Queries
================================================== */

/* 768 */
@media only screen and (max-width: 767px) {

	#topHeader h6 {
		float:right;
		display: block;
		font-size:11px;
		padding: 14px 20px 14px 12px;
		margin:0 15px 0 0;
		line-height:24px;
		display: block;
		color:#bfbfbf;
		text-shadow:0 1px 0 #000;
		-moz-text-shadow:0 1px 0 #000;
		-webkit-text-shadow:0 1px 0 #000;
		position: relative;
		background:url('../images/arrow_down.png') no-repeat right center;
		cursor:pointer;
	}
	#topHeader ul#socials {
		float:left;
	}
	#topHeader ul#topNav {
		display: none;
		position: absolute;
		top:100%;
		right:10px;
		background:#f2f2f2;
		padding:0;
		z-index:300;
		border:1px solid #ccc;
		border-top:2px solid #cd2027;
	}
	#topHeader ul#topNav:after {
		content: '';
		width:13px;
		height:7px;
		position: absolute;
		top:-8px;
		left:45%;
		background: url('../images/red_top_arrow.png') no-repeat left top;
	}
	#topHeader ul#topNav li a:first-child {
		border:none;
	}
	#topHeader ul#topNav li, #topHeader ul#topNav li a {
		display: block;
		float:none;
		margin:0;
		padding:0;
		border:none;
		box-shadow: none;
		margin:0;
		padding:0 12px;
		height:40px;
		line-height: 40px;
		border-bottom:1px solid #ddd;
		color:#444;
		text-shadow:none;
	}
	#topHeader ul#topNav li a.active_link {
		background: none;
		color:#cd2027;
	}
	#topHeader ul#topNav li a:hover {
		color:#111;
	}
}

/* 480 */
@media only screen and (max-width: 479px) {

	#topHeader h6{padding:10px 15px 0 0}	
	
	/* ul#lang */
	#topHeader ul#lang {
		margin:0 7px 0 5px;
	}
	#topHeader ul#lang li {
		margin-top:-3px;
		padding:10px 0;
	}
	#topHeader ul#lang li a {
		font-size:10px;
		font-weight:400;
		padding:2px;
		line-height:20px;		
	}
	
	/* ul#socials */
	#topHeader ul#socials {
		margin:0 3px 0 0;
	}
	#topHeader ul#socials li{
		padding:7px 0;
	}
	#topHeader ul#socials li a {
		margin:0;
		padding:3px;
		width:20px;
		height:20px;
	}
	/* ul#topNav */
	#topHeader ul#topNav {
		display: none;
		position: absolute;
		top:100%;
		right:10px;
		background:#f2f2f2;
		padding:0;
		z-index:300;
		border:1px solid #ccc;
		border-top:2px solid #cd2027;
	}
	#topHeader ul#topNav:after {
		content: '';
		width:13px;
		height:7px;
		position: absolute;
		top:-8px;
		left:45%;
		background: url('../images/red_top_arrow.png') no-repeat left top;
	}
	#topHeader ul#topNav li a:first-child {
		border:none;
	}
	#topHeader ul#topNav li, #topHeader ul#topNav li a {
		display: block;
		float:none;
		margin:0;
		padding:0;
		border:none;
		box-shadow: none;
		margin:0;
		padding:0 12px;
		height:40px;
		line-height: 40px;
		border-bottom:1px solid #ddd;
		color:#444;
		text-shadow:none;
	}
	#topHeader ul#topNav li a.active_link {
		background: none;
		color:#cd2027;
	}
	#topHeader ul#topNav li a:hover {
		color:#111;
	}
}
